               
<link type="text/css" href="/css/datapicker/jquery-ui-1.8.18.custom.css" rel="stylesheet" /> 

{* шаблон страницы fad - администраторская часть *}
    <script type="text/javascript" src="/js/faq/script.js"></script>
    {* ДатаПикер *}
    <script src="/js/datapicker/jquery-ui-1.8.18.custom.min.js" type="text/javascript"></script>
    <script src="/js/datapicker/jquery.ui.datepicker-ru.js" type="text/javascript"></script> 
     
{* /шаблон страницы fad - администраторская часть *}

<div class = "admin_faq">
    <p><h3>
        <a href="javascript:void(0)" class = "notpublick_title" onClick ="NotPublic();">Неопубликованные</a> | 
        <a href="javascript:void(0)" onClick ="Public();">Опубликованные</a>
    </h3></p>
    {if $faqstatuserr}<div class = "errmessage" id = "errmessage">{$faqstatuserr}</div>{/if}
    <div class = "faqConsole"></div>
    <div class="clear"></div> 
</div>